Version 1.731

Nouvelles versions de Vulture disponibles :

  • GUI : Version 1.731
  • Engine : Version 2.4.41-68

Suite à la résolution d’un bug dans Apache-httpd, il est de nouveau possible de configurer sur un même listener, des paramètres TLS différents selon le backend. Une limitation persiste, il n’est pas possible de configurer des paramètres différents pour un même backend sur différentes applications.

Retrouvez le changelog complet.